/* accentColor=rgba(0,70,134,1) #004686*/
/* accentHover=rgba(64,115,185,1) #4073B9*/
/* accentForeColor=#ffffff*/
/* header background=rgba(223,223,223,1) #DFDFDF*/
/* menu background=rgba(243,243,243,1) #F3F3F3*/
/* border rgba(192,192,192,1) #C0C0C0*/
/* forecolor rgba(50,50,50,1) #323232*/
/* forecolor rgba(130,130,130,1) #828282*/
/* border 213,213,213 D5D5D5*/
/* #fafafa  #FAFAFA */

.accentBackground
{
    background-color: #00A8E1;
}
.accentColor
{
    color: #00A8E1;
}
.accentLightBackground
{
    background-color: #F68423;
}
.accentHover:hover
{
    background: #F68423;
}
